const mongoose = require('mongoose')

const DownloadCategorySchema = mongoose.Schema({
  _creator: { type: mongoose.ObjectId, ref: 'User' },
  name: String
})

module.exports = mongoose.model('DownloadCategory', DownloadCategorySchema)
